Subject: Re: Re: bug#24508: 25.1; M-x gdb crashes when used on windows + cygwin

From: Martijn Saelens <[email-masked]>
Date: Tue, 2 May 2017 15:14:53 +0200

Hi,

As I have no issues on Linux, I indeed suspect it to be an issue with
Cygwin.

My apologies for the inconvenience,

Martijn

On Fri, Sep 23, 2016 at 10:32 PM, Ken Brown <[email-masked]> wrote:

> Sorry, I forgot to reply-all.
>
>
> -------- Forwarded Message --------
> Subject: Re: bug#24508: 25.1; M-x gdb crashes when used on windows + cygwin
> Date: Fri, 23 Sep 2016 15:59:17 -0400
> From: Ken Brown <[email-masked]>
> To: [email-masked]
>
> On 9/22/2016 5:35 AM, Martijn Saelens wrote:
>
>> M-x gdb crashes when trying to set a breakpoint on main. Emacs runs on
>>
>> windows and uses the gdb from cygwin.
>>
>
> I don't know if this is relevant, but there is currently a problem with
> gdb on 32-bit Cygwin.  A workaround can be found here:
>
>    https://cygwin.com/ml/cygwin/2016-09/msg00160.html
>
> Ken
>
>
> --
> !<symlink>ÿþ/
>